:root{
	/*---------- Colors ----------*/
	--color-body: #FDF9F8;
	--color-primary: #EF4226;
	--color-secondary: #FEF2F1;
	--color-tertiary: #A48ECC;
	--color-quartary: #F5EEFE;
}

html, body{
	overflow-x: hidden;
}
body{
	line-height: 1.75;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	background-color: var(--color-body);
}
::selection{
	color: #000000;
	background-color: #CCCCCC;
}
::-moz-selection{
	color: #000000;
	background-color: #CCCCCC;
}
*{
	outline: none !important;
}
a{
	font-size: inherit !important;
	color: inherit !important;
	text-decoration: none !important;
	box-shadow: none !important;
}
a.a-hover:hover{
	color: var(--color-primary) !important;
}
a.text-decoration{
	text-decoration: underline !important;
}
.h1 *,h1 *,
.h2 *,h2 *,
.h3 *,h3 *,
.h4 *,h4 *,
.h5 *,h5 *,
.h6 *,h6 *{
	font-size: inherit;
}
p,
.h1,h1,
.h2,h2,
.h3,h3,
.h4,h4,
.h5,h5,
.h6,h6,
label {
	margin: 0;
	font-weight: unset;
}
b{
	color: inherit;
	font-size: inherit;
}
ul{
	margin: 0;
	padding: 0;
}
img{
	width: 100%;
	height: 100%;
}
img.auto{
	width: auto;
	height: auto;
}
button{
	box-shadow: none !important;
}
svg path{
	transition: all .3s;
}

/*
|--------------------------------------------------------------------------
| General Shortcuts
|--------------------------------------------------------------------------
|
*/

/*---------- Elements ----------*/
.cursor-pointer{
	cursor: pointer;
}
/*---------- End Elements ----------*/

/*---------- Fonts Famnily ----------*/
.font-roboto{
	font-family: 'Roboto';
}
.font-ooo-baby{
	font-family: 'Oooh Baby';
	letter-spacing: 0;
}
/*---------- End Fonts Famnily ----------*/

/*---------- Fonts Weights ----------*/
.font-weight-light{
	font-weight: 300 !important;
}
.font-weight-medium{
	font-weight: 500 !important;
}
.font-weight-semi-bold{
	font-weight: 600 !important;
}
b,
strong{
	font-weight: 700 !important;
}
/*---------- End Fonts Weights ----------*/

/*---------- Text Color ----------*/
.text-primary{
	color: var(--color-primary) !important;
}
.text-tertiary{
	color: var(--color-tertiary) !important;
}
/*---------- End Text Color ----------*/

/*---------- Background Color ----------*/
.bg-body{
	background-color: var(--color-body) !important;
}
.bg-secondary{
	background-color: var(--color-secondary) !important;
}
.bg-quartary{
	background-color: var(--color-quartary) !important;
}
/*---------- End Background Color ----------*/

/*---------- Picture Ratio ----------*/
.picture-wrapper{
	position: relative;
}
.picture-wrapper.padding-top-66{
	padding-top: 66%;
}
.picture-wrapper.padding-top-75{
	padding-top: 75%;
}
.picture-wrapper img{
	position: absolute;
	top: 0;
	left: 0;
}
/*---------- End Picture Ratio ----------*/

/*---------- Images / Videos ----------*/
img.cover{
	-o-object-fit: cover;
	object-fit: cover;
}
img.contain{
	-o-object-fit: contain;
	object-fit: contain;
}
/*---------- End Images / Videos ----------*/

/*---------- Rich Text ----------*/
.rich-text{
	word-break: break-word;
}

/* Vertical Line */
.rich-text :is(h1, h2, h3, h4, h5, h6){
	position: relative;
	font-weight: 500;
}
.rich-text :is(h1, h2, h3, h4, h5, h6):before{
	content: '';
	position: absolute;
	top: 4px;
	left: -15px;
	width: 4px;
	height: 30px;
	background-color: var(--color-primary);
}
.rich-text :is(h1, h2, h3, h4, h5, h6).remove-before:before{
	display: none;
}
/* End Vertical Line */

.rich-text a{
	text-decoration: underline !important;
}
.rich-text ul{
	padding-left: 15px;
}
.rich-text li{
	margin-bottom: 15px;
}
.rich-text li:last-child{
	margin-bottom: 0;
}
/*---------- End Rich Text ----------*/

/*
|--------------------------------------------------------------------------
| End General Shortcuts
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Website Shortcuts
|--------------------------------------------------------------------------
|
*/

/*---------- Logo ----------*/
.logo{
	width: 200px;
	height: auto;
}
/*---------- End Logo ----------*/

/*---------- Custom Heading ----------*/
.custom-heading,
.custom-heading-underline{
	position: relative;
}
.custom-heading:before{
	content: '';
	position: absolute;
	top: 4px;
	left: -15px;
	width: 4px;
	height: 30px;
	background-color: var(--color-primary);
}
.custom-heading.heading-tertiary:before{
	background-color: var(--color-tertiary);
}

.custom-heading-underline:after{
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 150px;
	height: 6px;
	background-color: var(--color-primary);
}
.custom-heading-underline.underline-tertiary:after{
	background-color: var(--color-tertiary);
}
/*---------- End Custom Heading ----------*/

/*---------- Banner ----------*/
.banner{
	position: relative;
	height: 100vh;
}
.banner-sm{
	height: 600px !important;
}
.banner-content{
	position: absolute;
	top: 55%;
	right: 50px;
	transform: translateY(-50%);
	color: #ffffff;
	width: 700px;
	padding: 0 15px;
}
.banner-content img{
	width: 40px;
	height: 40px;
}

.banner.banner-right .banner-content{
	left: 50px;
	right: auto;
	width: 500px;
}
/*---------- End Banner ----------*/

/*---------- Cards ----------*/
.card-padding{
	padding: 80px 100px;
}
.card-padding-y{
	padding: 80px 0
}
/*---------- End Cards ----------*/

/*---------- Location iframe ----------*/
.location-iframe{
	width: 100%;
	height: 600px;
}
/*---------- End Location iframe ----------*/

/*---------- Pagination ----------*/
.pagination{
    justify-content: center;
}
.pagination .page-link{
    color: #000000 !important;
    opacity: 0.5;
    border: 0;
    background-color: unset !important;
}
.pagination .page-item.active .page-link{
    opacity: 1;
}
/*---------- End Pagination ----------*/

.person{
	position: absolute;
	width: auto;
	height: calc(100% + 100px);
	top: -100px;
	right: 50px;
}

/*
|--------------------------------------------------------------------------
| End Website Shortcuts
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Navigation
|--------------------------------------------------------------------------
|
*/

nav.navbar{
	padding: 20px 0 !important;
	background-color: #ffffff;
	z-index: 999;
}
nav.navbar .nav-item{
	padding: 0 15px !important;
}

/*
|--------------------------------------------------------------------------
| End Navigation
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Home
|--------------------------------------------------------------------------
|
*/

/*---------- Home Slider ----------*/
.home-slick .slick-prev{
	top: 95%;
	left: auto;
	right: 100px;
}
.home-slick .slick-next{
	top: 95%;
	right: 50px;
}
.home-slider{
	position: relative;
	height: 100vh;
}
.home-slider-content{
	position: absolute;
	top: 50%;
	left: 100px;
	transform: translateY(-50%);
	color: #ffffff;
	max-width: 500px;
	padding: 0 15px;
}
/*---------- End Home Slider ----------*/

/*---------- Client Section ----------*/
.work-slider{
	display: inline-block !important;
	vertical-align: middle;
	float:none;
}
.client-img{
	max-height: 70px;
	padding: 10px;
}
/*---------- End Client Section ----------*/

/*
|--------------------------------------------------------------------------
| End Home
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Service Page
|--------------------------------------------------------------------------
|
*/

/*---------- Stories Component ----------*/
.story{
	position: relative;
}
.story:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75%;
	background-image: linear-gradient(transparent, #FEF2F1);
}
.story .content{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 35px 55px;
	z-index: 1;
}
/*---------- End Stories Component ----------*/

/*
|--------------------------------------------------------------------------
| End Service Page
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Podcast
|--------------------------------------------------------------------------
|
*/

.podcasts-platforms svg{
	width: 40px;
	height: 40px;
	border: 1px solid #000;
	padding: 8px;
	transition: all .3s;
}
.podcasts-platforms svg:hover{
	transform: translateY(-5px);
}

/*
|--------------------------------------------------------------------------
| End Podcast
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Faqs
|--------------------------------------------------------------------------
|
*/

.faqs-list li{
	position: relative;
	padding-right: 50px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #D9C7F9;
}
.faqs-list li:last-child{
	margin-bottom: 0;
	border-bottom: 0;
}
.faqs-list li:after{
	content: '';
	position: absolute;
    top: 10px;
    right: 0;
	background-image: url('../images/icons/arrow-down.svg');
    background-size: 30px 20px;
	width: 30px;
    height: 20px;
	transition: transform .3s;
}

.custom-list li .custom-heading:before{
	height: 25px;
	background-color: #D9C7F9;
}

.faqs-list li .faqs-list-content{
	display: none;
}

.faqs-list li.active:after{
	transform: rotate(180deg);
}

/*
|--------------------------------------------------------------------------
| End Faqs
|--------------------------------------------------------------------------
|
*/

/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
|
*/

/*---------- Footer ----------*/
footer{
	font-size: 13px;
}
footer .social-media li img{
	filter: brightness(0) invert(1);
}
/*---------- End ----------*/

/*---------- Social Media ----------*/
.social-media li{
	margin-right: 15px !important;
}
.social-media li:last-child{
	margin-right: 0 !important;
}
.social-media li img{
	width: 20px;
	height: 20px;
}
/*---------- End Social Media ----------*/

/*
|--------------------------------------------------------------------------
| End Footer
|--------------------------------------------------------------------------
|
*/

/*
|--------------------------------------------------------------------------
| Override Bootstrap
|--------------------------------------------------------------------------
|
*/

.dropdown-item{
	font-size: 13px !important;
}
.dropdown-item.active,
.dropdown-item:active{
	color: #ffffff !important;
	background-color: var(--color-primary);
}

/*
|--------------------------------------------------------------------------
| End Override Bootstrap
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Override Slick
|--------------------------------------------------------------------------
|
*/

.slick-slider{
    margin-bottom: 0 !important;
}

/*---------- Dots Custom ----------*/
.slick-dots{
    font-size: 0;
    bottom: -30px;
}
.slick-dots li{
    margin: 0;
}
.slick-dots li button{
    padding: 0;
    background-color: #ffffff;
	opacity: 0.25;
}
.slick-dots li,
.slick-dots li button{
    width: 2px;
    height: 80px;
}
.slick-dots li button:before{
    content: none;
}
.slick-dots li.slick-active button{
    opacity: 1;
    background-color: #ffffff;
}
/*---------- End Dots Custom ----------*/

/*---------- Vertical Dots Custom ----------*/
.vertical-dots .slick-dots{
    position: absolute;
    top: 50%;
    right: 50px;
    bottom: auto;
    width: 2px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.vertical-dots .slick-dots li{
    display: block;
    margin: 0;
}
.vertical-dots .slick-dots li:last-child{
    margin-bottom: 0;
}
/*---------- End Vertical Dots Custom ----------*/

/*---------- Arrow Custom ----------*/
.slick-prev,
.slick-next {
    top: 50%;
	transform: translateY(-50%);
    width: 30px;
    height: 60px;
	z-index: 1;
}
.slick-prev{
	left: 0;
}
.slick-next{
	right: 0;
}
.slick-prev:before,
.slick-next:before{
	content: '';
    opacity: 1 !important;
    display: inline-block;
    width: 30px;
    height: 60px;
	background-size: 30px 60px;
    background-repeat: no-repeat;
    background-size: contain;
}
.slick-prev:before{
    background-image: url(../images/icons/slick-arrow-left.svg);

}
.slick-next:before{
    background-image: url('../images/icons/slick-arrow-right.svg')
}
.arrow-inside .slick-prev{
	left: 30px;
}
.arrow-inside .slick-next{
	right: 30px;
}
/*---------- End Arrow Custom ----------*/

/*
|--------------------------------------------------------------------------
| End Override Slick
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Inputs & Buttons Styling
|--------------------------------------------------------------------------
|
*/

/*---------- Button ----------*/
.btn-custom{
	color: #ffffff !important;
	background-color: var(--color-primary) !important;
	padding: 7px 16px;
	border-radius: 5px;
}
.btn-custom:hover{
	background-color: #000000;
}
/*---------- End Button ----------*/

/*---------- Form ----------*/
.form-control:focus{
	box-shadow: none !important;
	border-color: inherit;
}
.form-custom{
	letter-spacing: 1px;
	height: 70px;
	background-color: #ffffff;
	border: 1px solid #EDEDED;
	border-radius: 5px;
	padding-left: 45px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #000 !important;
	opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color: #000 !important;
}
/*---------- End Form ----------*/

/*
|--------------------------------------------------------------------------
| End Inputs & Buttons Styling
|--------------------------------------------------------------------------
*/

/*
|--------------------------------------------------------------------------
| Responsiveness Media Queries
|--------------------------------------------------------------------------
|
*/

@media(max-width: 992px) {

	.home-slider-content{
		left: 0;
		width: 100%;
	}

	.banner-content{
		left: 0;
		right: auto;
		width: 100%;
	}

}

@media(max-width: 575px) {

	.card-padding{
		padding: 45px;
	}

	.vertical-dots .slick-dots{
		right: 5px;
	}

	.arrow-inside .slick-prev{
		left: 5px;
	}
	.arrow-inside .slick-next{
		right: 5px;
	}

}

/*
|--------------------------------------------------------------------------
| End Responsiveness Media Queries
|--------------------------------------------------------------------------
*/